h1.page-title,
.h1.page-title {
  font-family: "Nunito", sans-serif;
  font-size: 2rem;
}
.ck-content,
.cke_editable,
.paragraph {
  color: #333333;
}
.ck-content p ~ a:not(.btn),
.cke_editable p ~ a:not(.btn),
.paragraph p ~ a:not(.btn) {
  color: #FFB550;
}
.ck-content p ~ a:not(.btn):hover,
.cke_editable p ~ a:not(.btn):hover,
.paragraph p ~ a:not(.btn):hover {
  color: #0056B3;
}
.ck-content h2,
.cke_editable h2,
.paragraph h2,
.ck-content h2.color01,
.cke_editable h2.color01,
.paragraph h2.color01,
.ck-content h3.color01,
.cke_editable h3.color01,
.paragraph h3.color01,
.ck-content span.color01,
.cke_editable span.color01,
.paragraph span.color01 {
  color: #FF5564;
}
.ck-content h3,
.cke_editable h3,
.paragraph h3,
.ck-content h2.color02,
.cke_editable h2.color02,
.paragraph h2.color02,
.ck-content h3.color02,
.cke_editable h3.color02,
.paragraph h3.color02,
.ck-content span.color02,
.cke_editable span.color02,
.paragraph span.color02 {
  color: #0056B3;
}
.ck-content h2.color03,
.cke_editable h2.color03,
.paragraph h2.color03,
.ck-content h3.color03,
.cke_editable h3.color03,
.paragraph h3.color03,
.ck-content span.color03,
.cke_editable span.color03,
.paragraph span.color03 {
  color: #FFB550;
}
.ck-content h2.color04,
.cke_editable h2.color04,
.paragraph h2.color04,
.ck-content h3.color04,
.cke_editable h3.color04,
.paragraph h3.color04,
.ck-content span.color04,
.cke_editable span.color04,
.paragraph span.color04 {
  color: #7C7D80;
}
.ck-content ul,
.cke_editable ul,
.paragraph ul,
.ck-content ol,
.cke_editable ol,
.paragraph ol {
  margin: 2rem 0 3rem 3rem;
}
.ck-content ul li,
.cke_editable ul li,
.paragraph ul li,
.ck-content ol li,
.cke_editable ol li,
.paragraph ol li {
  margin: 0 0 0.5rem;
}
